﻿-- English translation
local L = AceLibrary("AceLocale-2.2"):new("Avion_Aggro")

L:RegisterTranslations("enUS", function() return {
	["ModuleName"] = "Avion - Aggro",
	["ModuleName_Desc"] = "Change settings belonging to Aggro module",
	
	["AnimationList"] = "Animations",
	["AnimationList_Desc"] = "Select which animations should be triggered",
	
	["Enabled"] = "Enable",
	["Enabled_Desc"] = "Enable this event",
	
	["Banzai_PlayerGainedAggro"] = "Aggro gained",
	["Banzai_PlayerGainedAggro_Desc"] = "Change settings for aggro gained",
	
	["Banzai_PlayerLostAggro"] = "Aggro lost",
	["Banzai_PlayerLostAggro_Desc"] = "Change settings for aggro lost",
} end)


L:RegisterTranslations("koKR", function() return {
	["ModuleName"] = "Avion - 어그로",
	["ModuleName_Desc"] = "어그로 모듈에 관한 설정을 변경합니다",
	
	["AnimationList"] = "애니메이션 효과",
	["AnimationList_Desc"] = "작동할 애니메이션 효과를 선택합니다",
	
	["Enabled"] = "사용",
	["Enabled_Desc"] = "이 이벤트를 사용합니다",
	
	["Banzai_PlayerGainedAggro"] = "어그로 획득",
	["Banzai_PlayerGainedAggro_Desc"] = "어그로 획득 모듈에 관한 설정을 변경합니다",
	
	["Banzai_PlayerLostAggro"] = "어그로 상실",
	["Banzai_PlayerLostAggro_Desc"] = "어그로 상실 모듈에 관한 설정을 변경합니다",
} end)
