﻿-- English translation
local L = AceLibrary("AceLocale-2.2"):new("Avion_Cooldowns")

L:RegisterTranslations("enUS", function() return {
	["ModuleName"] = "Avion - Cooldowns",
	["ModuleName_Desc"] = "Change settings belonging to Cooldown module",
	
	["DeleteEntry"] = "Delete",
	["DeleteEntry_Desc"] = "Delete this entry",

	["AnimationList"] = "Animations",
	["AnimationList_Desc"] = "Select which animations should be triggered",
	
	["Enabled"] = "Enable",
	["Enabled_Desc"] = "Enable this event",
	
	["SpellName_Desc"] = "Change settings for this spell",
	["SlotName_Desc"] = "Change settings for this equipment slot",
	["ItemName_Desc"] = "Change settings for this item",
	["Group_ItemName_Desc"] = "Change settings for this item group",
	
	["New_ItemByName"] = "New item",
	["New_ItemByName_Desc"] = "Add a new item to this group",
	["New_ItemByName_Usage"] = "<Name of item>",
	
	["NewCore"] = "New cooldown",
	["NewCore_Desc"] = "Add a new spell/item to monitor",
	
	["New_SpellByName"] = "Spell",
	["New_SpellByName_Desc"] = "Add new spell by its name",
	["New_SpellByName_Usage"] = "<Name of spell",
	
	["New_Group_ItemByName"] = "Item group",
	["New_Group_ItemByName_Desc"] = "Add a new item group, which hold one or more items",
	["New_Group_ItemByName_Usage"] = "<Name of group>",
	
	["New_ItemBySlot"] = "Equipment slot",
	["New_ItemBySlot_Desc"] = "Add a new equipment slot to monitor",
	
	["ItemByName"] = "Edit item",
	["ItemByName_Desc"] = "Edit settings according a certain item",
	
	["Edit_SpellByName"] = "Edit spells",
	["Edit_SpellByName_Desc"] = "Change settings regarding a certain spell",
	
	["Edit_ItemByName"] = "Edit item",
	["Edit_ItemByName_Desc"] = "Change settings regarding a certain item",
	
	["Edit_ItemBySlot"] = "Edit slot",
	["Edit_ItemBySlot_Desc"] = "Change settings regarding a certain equipment slot",
	
	["Head"] = true, 
	["Neck"] = true, 
	["Shoulder"] = true, 
	["Back"] = true, 
	["Chest"] = true, 
	["Shirt"] = true, 
	["Tabard"] = true, 
	["Wrist"] = true, 
	["Hands"] = true, 
	["Waist"] = true, 
	["Legs"] = true, 
	["Feet"] = true, 
	["Finger 1"] = true,
	["Finger 2"] = true,  
	["Trinket 1"] = true, 
	["Trinket 2"] = true, 
	["Mainhand"] = true, 
	["Offhand"] = true, 
	["Ranged"] = true, 
	["Ammo"] = true,
} end)




L:RegisterTranslations("koKR", function() return {
	["ModuleName"] = "Avion - 재사용 대기시간",
	["ModuleName_Desc"] = "재사용 대기시간 모듈에 관한 설정을 변경합니다",
	
	["DeleteEntry"] = "삭제",
	["DeleteEntry_Desc"] = "이 항목을 삭제합니다",

	["AnimationList"] = "애니메이션",
	["AnimationList_Desc"] = "반응할 애니메이션을 선택합니다",
	
	["Enabled"] = "사용",
	["Enabled_Desc"] = "이 이벤트를 사용합니다",
	
	["SpellName_Desc"] = "이 주문에 대한 설정을 변경합니다",
	["SlotName_Desc"] = "이 착용 부위에 대한 설정을 변경합니다",
	["ItemName_Desc"] = "이 아이템에 대한 설정을 변경합니다",
	["Group_ItemName_Desc"] = "이 아이템 분류에 대한 설정을 변경합니다",
	
	["New_ItemByName"] = "신규 아이템",
	["New_ItemByName_Desc"] = "이 아이템 분류에 신규 아이템을 추가합니다",
	["New_ItemByName_Usage"] = "<아이템 이름>",
	
	["NewCore"] = "신규 재사용 대기시간",
	["NewCore_Desc"] = "확인할 신규 주문/아이템을 추가합니다",
	
	["New_SpellByName"] = "주문",
	["New_SpellByName_Desc"] = "신규 주문의 이름을 추가합니다",
	["New_SpellByName_Usage"] = "<주문명>",
	
	["New_Group_ItemByName"] = "아이템 분류",
	["New_Group_ItemByName_Desc"] = "신규 아이템 분류의 이름을 추가합니다",
	["New_Group_ItemByName_Usage"] = "<아이템 분류 이름>",
	
	["New_ItemBySlot"] = "착용 부위",
	["New_ItemBySlot_Desc"] = "확인할 신규 착용 부위를 추가합니다",
	
	["ItemByName"] = "아이템 ",
	["ItemByName_Desc"] = "특정 아이템의 설정을 편집합니다",
	
	["Edit_SpellByName"] = "주문 편집",
	["Edit_SpellByName_Desc"] = "특정 주문의 설정을 변경합니다",
	
	["Edit_ItemByName"] = "아이템 편집",
	["Edit_ItemByName_Desc"] = "특정 아이템의 설정을 변경합니다",
	
	["Edit_ItemBySlot"] = "착용 부위 편집",
	["Edit_ItemBySlot_Desc"] = "특정 착용 부위에 대한 설정을 변경합니다",
	
	["Head"] = "머리", 
	["Neck"] = "목", 
	["Shoulder"] = "어깨", 
	["Back"] = "등", 
	["Chest"] = "가슴", 
	["Shirt"] = "속옷", 
	["Tabard"] = "휘장", 
	["Wrist"] = "손목", 
	["Hands"] = "손", 
	["Waist"] = "허리", 
	["Legs"] = "다리", 
	["Feet"] = "발", 
	["Finger 1"] = "상단 반지",
	["Finger 2"] = "하단 반지",  
	["Trinket 1"] = "상단 장신구", 
	["Trinket 2"] = "하단 장신구", 
	["Mainhand"] = "오른손", 
	["Offhand"] = "왼손", 
	["Ranged"] = "원거리", 
	["Ammo"] = "투사체",
} end)
