﻿-- If not found don't do anything
if (not GridStatus) then
	return
end

-- English translation
local L = AceLibrary("AceLocale-2.2"):new("Avion_Grid")

L:RegisterTranslations("enUS", function() return {
	["ModuleName"] = "Avion - Grid",
	["ModuleName_Desc"] = "Change settings belonging to Grid module",
	
	["DeleteEntry"] = "Delete",
	["DeleteEntry_Desc"] = "Delete this entry",

	["AnimationList"] = "Animations",
	["AnimationList_Desc"] = "Select which animations should be triggered",
	
	["Enabled"] = "Enable",
	["Enabled_Desc"] = "Enable this event",
	
	["Status_Desc"] = "Change settings for this status",
	
	["DelName_Desc"] = "Delete this name",
	
	["AddName"] = "Add name",
	["AddName_Desc"] = "Add a players to be monitor him",
	["AddName_Usage"] = "<name of player>",
	
	["DeleteName"] = "Delete name",
	["DeleteName_Desc"] = "Delete player to stop monitoring him",
	
	["AddClass"] = "Add class",
	["AddClass_Desc"] = "Add class to monitor it",
	
	["DeleteClass"] = "Delete class",
	["DeleteClass_Desc"] = "Delete class to stop minitoring it",
	
	["New"] = "New status",
	["New_Desc"] = "Add a new status to monitor",
	
	["EditStatus"] = "Edit status",
	["EditStatus_Desc"] = "Edit status without any class/name specific settings",
	
	["EditStatusByName"] = "Edit by name",
	["EditStatusByName_Desc"] = "Edit status with name specific settings",
	
	["EditStatusByClass"] = "Edit class",
	["EditStatusByClass_Desc"] = "Edit status with class	specific settings",
} end)



L:RegisterTranslations("koKR", function() return {
	["ModuleName"] = "Avion - Grid",
	["ModuleName_Desc"] = "Grid 모듈에 대한 설정을 변경합니다",
	
	["DeleteEntry"] = "삭제",
	["DeleteEntry_Desc"] = "이 항목을 삭제합니다",

	["AnimationList"] = "애니메이션",
	["AnimationList_Desc"] = "반응할 애니메이션을 선택합니다",
	
	["Enabled"] = "사용",
	["Enabled_Desc"] = "이 이벤트를 사용합니다",
	
	["Status_Desc"] = "해당 상황에 대한 설정을 변경합니다",
	
	["DelName_Desc"] = "이 이름의 항목을 삭제합니다",
	
	["AddName"] = "이름 추가",
	["AddName_Desc"] = "확인할 플레이어의 이름을 추가합니다",
	["AddName_Usage"] = "<플레이어 이름>",
	
	["DeleteName"] = "이름 삭제",
	["DeleteName_Desc"] = "확인할 플레이어에서 플레이어의 이름을 삭제합니다",
	
	["AddClass"] = "직업 추가",
	["AddClass_Desc"] = "확인할 직업을 추가합니다",
	
	["DeleteClass"] = "직업 삭제",
	["DeleteClass_Desc"] = "확인할 직업에서 직업을 삭제합니다",
	
	["New"] = "신규 상황",
	["New_Desc"] = "모니터할 신규 상황을 추가합니다",
	
	["EditStatus"] = "상황 편집",
	["EditStatus_Desc"] = "직업/이름과 상관 없이 상황을 편집합니다",
	
	["EditStatusByName"] = "이름별 편집",
	["EditStatusByName_Desc"] = "특정 이름에 따라 상황을 편집합니다",
	
	["EditStatusByClass"] = "직업별 편집",
	["EditStatusByClass_Desc"] = "특정 직업에 따라 상황을 편집합니다",
} end)
