﻿-- English translation
local L = AceLibrary("AceLocale-2.2"):new("Avion_Buffs")

L:RegisterTranslations("enUS", function() return {
	["ModuleName"] = "Avion - Buffs",
	["ModuleName_Desc"] = "Track buffs and debuffs",
	
	["player"] = "Player",
	["player_Desc"] = "Track buffs and debuffs on yourself",
	
	["raid"] = "Raid",
	["raid_Desc"] = "Track buffs and debuffs on a raidmember",
	
	["target"] = "Target",
	["target_Desc"] = "Track buffs and debuffs on your target",
	
	["focus"] = "Focus",
	["focus_Desc"] = "Track buffs and debuffs on your focustarget",
	
	["class"] = "Class",
	["class_Desc"] = "Track buffs and debuffs on a certain class",
	
	["name"] = "Name",
	["name_Desc"] = "Track buffs and debuffs on a char with a certain name",
	
	["BuffGained"] = "Buff gained",
	["BuffGained_Desc"] = "Triggered when someone gains a buff",
	
	["BuffLost"] = " Buff lost",
	["BuffLost_Desc"] = "Triggered when someone looses a buff",
	
	["DebuffLost"] = "Debuff lost",
	["DebuffLost_Desc"] = "Triggered when someone looses a debuff",
	
	["DebuffGained"] = "Debuff gained",
	["DebuffGained_Desc"] = "Triggered when someone gains a debuff",
	
	["DebuffTypeGained"] = "Debufftype gained",
	["DebuffTypeGained_Desc"] = "Triggered when you someone gains debuff with certain type",

	["New"] = "New",
	["New_Desc"] = "Add a new buff or debuff to trigger",
	["New_Usage"] = "<Name of buff/debuff>",
	
	["Magic"] = "Maigc", 
	["Curse"] = "Curse", 
	["Disease"] = "Disease", 
	["Poison"] = "Poison",
	["Type_Desc"] = "Add this type of debuff",
	
	["List"] = "List",
	["List_Desc"] = "Change settings for a class/name",
	["Class_Desc"] = "Add this class",
	
	["Edit"] = "Edit",
	["Edit_Desc"] = "Edit existing buff/debuff trigger",
	
	["AnimationList"] = "Animations",
	["AnimationList_Desc"] = "Select which animations should be triggered",
	
	["Enabled"] = "Enable",
	["Enabled_Desc"] = "Enable this event",
	
	["DeleteEntry"] = "Delete",
	["DeleteEntry_Desc"] = "Delete this trigger",
} end)


L:RegisterTranslations("koKR", function() return {
	["ModuleName"] = "Avion - 버프",
	["ModuleName_Desc"] = "버프와 디버프에 대하여 반응합니다",
	
	["player"] = "플레이어",
	["player_Desc"] = "플레이어 자신의 버프와 디버프에 대하여 반응합니다",
	
	["raid"] = "공격대",
	["raid_Desc"] = "공격대원의 버프와 디버프에 대하여 반응합니다",
	
	["target"] = "대상",
	["target_Desc"] = "대상의 버프와 디버프에 대하여 반응합니다",
	
	["focus"] = "주시 대상",
	["focus_Desc"] = "주시 대상의 버프와 디버프에 대하여 반응합니다",
	
	["class"] = "직업",
	["class_Desc"] = "특정 직업의 버프와 디버프에 대하여 반응합니다",
	
	["name"] = "이름",
	["name_Desc"] = "특정인의 버프와 디버프에 대하여 반응합니다",
	
	["BuffGained"] = "버프 획득",
	["BuffGained_Desc"] = "버프 획득시 반응을 설정합니다",
	
	["BuffLost"] = "버프 상실",
	["BuffLost_Desc"] = "버프 획득시 반응을 설정합니다",
	
	["DebuffLost"] = "디버프 풀림",
	["DebuffLost_Desc"] = "디버프가 풀릴 때 반응을 설정합니다",
	
	["DebuffGained"] = "디버프 걸림",
	["DebuffGained_Desc"] = "디버프에 걸렸을 때 반응을 설정합니다",
	
	["DebuffTypeGained"] = "획득 디버프 종류",
	["DebuffTypeGained_Desc"] = "특정 종류의 디버프에 걸렸을 때의 반응을 설정합니다",

	["New"] = "신규",
	["New_Desc"] = "새로운 디버프나 버프를 추가합니다",
	["New_Usage"] = "<버프/디버프의 이름>",
	
	["Magic"] = "마법", 
	["Curse"] = "저주", 
	["Disease"] = "질병", 
	["Poison"] = "독",
	["Type_Desc"] = "이 종류의 디버프 종류를 추가합니다",
	
	["List"] = "목록",
	["List_Desc"] = "직업/이름에 대한 설정을 변경합니다",
	["Class_Desc"] = "이 직업을 추가합니다",
	
	["Edit"] = "편집",
	["Edit_Desc"] = "기존의 버프/디버프 반응을 편집합니다",
	
	["AnimationList"] = "애니메이션",
	["AnimationList_Desc"] = "반응할 애니메이션을 선택합니다",
	
	["Enabled"] = "사용",
	["Enabled_Desc"] = "이 이벤트를 사용합니다",
	
	["DeleteEntry"] = "삭제",
	["DeleteEntry_Desc"] = "이 반응 이벤트를 삭제합니다",
} end)
